@import url('../twentythirteen/style.css');
/*
Theme Name: Urban Retreat Hastings
Theme URI: http://creativem.co.nz
Author: Kevin Phillips
Author URI: http://creativem.co.nz
Description: Child theme of TwentyThirteen
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language
Template: twentythirteen
Text Domain: urban
*/
/* variables */
body {
  background: #ffffff url('images/top_bg.png') repeat-x top left;
  font-size: 13px;
  font-family: Helvetica, Arial, sans-serif;
  z-index: 0;
}
h1,
h2,
h3,
h4,
h5 {
  color: #80808c;
}
.entry-content {
  color: #768d8d;
}
.entry-content a,
.comment-content a,
a {
  color: #768d8d;
}
.entry-content a:hover,
.comment-content a:hover,
a:hover {
  color: #768d8d;
}
#page {
  background: transparent;
  border: none;
  max-width: 1200px;
}
.main-navigation {
  z-index: 999;
}
#navbar {
  background: transparent;
  width: 77.5%;
  margin-left: 22.5%;
  border-left: 1px solid #fff;
  height: 98px;
}
#navbar ul {
  margin-top: 45px;
  margin-left: 20px;
}
.nav-menu li a {
  color: #fff;
  padding: 5px 10px;
}
.nav-menu li a:hover {
  color: #3a565f;
  background: transparent;
}
.nav-menu li.current-menu-item a {
  color: #3a565f;
  font-style: normal;
}
#logo-wrapper {
  float: left;
  
  width: 100%;
  text-align: center;
  margin-top: 40px;
}
#logo-outer{
width: 270px;
height: 300px;
position: absolute;
top: 0px;
left: 0px;
display: inline-block;
background-color:#bccacc;
max-width:22.5%;
}
#logo-wrapper img {
  width: 100%;
  height: auto;
}
#feature-text {
  float: right;
  width: 77.5%;
  border-left: 1px solid #3a565f;
  padding: 50px 20px;
}
#feature-title {
  float: left;
  width: 77.5%;
  border-left: 1px solid #3a565f;
  margin-left: 270px;
  padding: 10px 20px;
}
#feature-title h1 {
  font-size: 3em;
  color: #80808c;
  font-variant: normal;
  font-weight: normal;
}
.site-main .sidebar-container {
  position: relative;
  margin: 0;
  padding: 0;
  width: 22.5%;
  float: left;
}
.site-main .sidebar-container .widget {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
  background: transparent;
  color: #FFF;
}
.site-main .sidebar-inner {
  margin-top: -40px;
  width: 100%;
  height: 371px;
  background: #859aa0;
}
.site-main .sidebar-inner h3{
  color:#fff;
}
.home .site-main .sidebar-inner {
  margin-top: -20px;
}
.site-main .widget-area {
  width: 100%;
  margin: 0;
}
#content {
  float: right;
  width: 77.5%;
  border-left: 1px solid #3a565f;
  min-height: 500px;
}

.navigation a {
	color: 	#80808c;
}

.navigation a:hover {
	color: #768d8d;
}
/* slider */
.cycloneslider-template-urban,
.metaslider-587 {
  background: #768d8d;
}

.metaslider-587 {
  position: relative;
  padding: 20px 0;
  width: 100%;
  height: 415px;
}


.flex-control-nav {
  bottom: 0px !important;
  z-index: 20 !important;
}

/*.overhang {
  position: absolute;
  top: 20px;
  right: -20px;
  width: 20px;
  height: 89.5%;
  background: #bccacd;
} */

.overhang {
  position: absolute;
  top: 152px;
  right: 39px;
  width: 20px;
  height: 375px;
  background: #bccacd;
  }

.site-footer {
  background: transparent;
  border-top: 1px solid #3a565f;
}
.site-footer .sidebar-container {
  background: transparent;
}
.site-footer .widget {
  color: #768d8d;
}
.sidebar .site-footer {
  text-align: center;
}
.sidebar .site-footer #logo-gallery {
  text-align: center;
}
.sidebar .site-footer #logo-gallery .gallery-item {
  max-width: 9%;
  margin-right: 1%;
  line-height: 120px;
}
.sidebar .site-footer #logo-gallery .gallery-item img {
  width: 100%;
}
.btn {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #F5F5F5;
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border-color: #CCCCCC #CCCCCC #B3B3B3;
  border-image: none;
  border-radius: 4px 4px 4px 4px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #333333;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 0;
  padding: 4px 12px;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
}
.btn a {
  color: #768d8d;
}
.btn a:hover {
  color: #3a565f;
  text-decoration: none;
}
.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta,
.sidebar .post-navigation .nav-links {
  max-width: 1040px;
  padding: 0 60px;
}
.main-content {
  padding: 0 0 0 60px;
}
.main-content h2 {
  margin-top: 0;
}
.site-content .entry-content {
  padding-right: 0;
}
/* Products */
article.category-products {
  width: 25%;
  float: left;
}
article.category-products img {
  width: 100%;
}
article.category-products h2.product-title {
  text-align: center;
}
article.category-products h2.product-title a {
  margin: 0;
  text-align: center;
  color: #768d8d;
  font-size: 1em;
}
.grid-wrapper {
  margin-bottom: 50px;
  overflow: hidden;
}
.brand-item {
  float: left;
  margin-left: 20px;
  margin-bottom: 20px;
  text-align: center;
  height: 140px;
}
.brand-item figure {
  width: 200px;
  height: 120px;
}
.brand-item figure img {
  width: 100%;
  height: auto;
}
.brand-item figcaption a {
  color: #768d8d;
}
.product-item {
  float: left;
  margin-left: 5%;
  margin-bottom: 20px;
  text-align: center;
  height: 400px;
  width: 20%;
  color: #768d8d;
}
.product-item figure {
  width: 100%;
  height: 180px;
}
.product-item figure img {
  width: 100%;
  height: auto;
}
.product-item figcaption {
  color: #768d8d;
  font-weight: bold;
}
.product-item .product-text p {
  margin: 0 0 10px;
}
.treatment-item {
  float: left;
  margin-left: 20px;
  margin-bottom: 20px;
  text-align: center;
  height: 210px;
}
.treatment-item figure {
  width: 250px;
  height: 190px;
}
.treatment-item figure img {
  width: 100%;
  height: auto;
}
.treatment-item figcaption a {
  color: #768d8d;
}
.type-treatment-types p {
  margin-bottom: 10px;
}
/* Contact Form */
.form-left {
  float: left;
  clear: left;
  width: 45%;
  margin-left: 4%;
}
.gform_wrapper .top_label textarea.textarea {
  width: 90% !important;
}
.form-right {
  float: right;
  clear: right;
  width: 45%;
}
.google-block {
  max-width: 90%;
}
.google-block iframe {
  width: 100%;
}
#logo-btns {
  clear: both;
}
#logo-btns li {
  margin: 20px;
}
ul.footer-gallery {
  text-align: center;
  width: 100%;
  list-style: none;
  height: 200px;
}
ul.footer-gallery li {
  width: 10%;
  display: inline-block;
}
ul.footer-gallery li img {
  width: 90%;
  margin: 0 5%;
  height: auto;
  vertical-align: middle;
}
@media only screen and (max-width: 768px) {
  #content {
    margin-top: -20px;
  }
  #feature-title {
    border-left: none;
  }
  .overhang {
  	display: none;
  }
}
@media only screen and (max-width: 640px) {
  #navbar {
    background: #768d8d;
    border-left: none;
    margin-left: 0;
    width: 100%;
  }
  /* Small menu */
  .menu-toggle {
    cursor: pointer;
    display: inline-block;
    font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;
    margin: 0;
    padding: 12px 0 12px 20px;
  }
  .menu-toggle:after {
    content: "\f502";
    font-size: 12px;
    padding-left: 8px;
    vertical-align: -4px;
  }
  .toggled-on .menu-toggle:after {
    content: "\f500";
    vertical-align: 2px;
  }
  .toggled-on .nav-menu,
  .toggled-on .nav-menu > ul {
    display: block;
    margin-left: 0;
    padding: 0;
    width: 100%;
    background: #768d8d;
  }
  .toggled-on li,
  .toggled-on .children {
    display: block;
  }
  .toggled-on .menu-main-container {
    overflow: hidden;
  }
  .toggled-on .nav-menu li > ul {
    background-color: transparent;
    display: block;
    float: none;
    margin-left: 20px;
    position: relative;
    left: auto;
    top: auto;
  }
  .toggled-on .nav-menu li > ul a {
    /*color: #141412;*/
  
    color: red;
    width: auto;
  }
  .toggled-on .nav-menu li:hover > a,
  .toggled-on .nav-menu .children a {
    background-color: transparent;
    color: #141412;
  }
  .toggled-on .nav-menu li a:hover,
  .toggled-on .nav-menu ul a:hover {
    background-color: #db572f;
    color: #fff;
  }
  ul.nav-menu,
  div.nav-menu > ul {
    display: none;
  }
  #feature-title {
    border-left: none;
    float: left;
    clear: left;
    width: 100%;
  }
  .site-main .sidebar-container {
    background: none repeat scroll 0 0 #BCCACD;
    width: 100%;
  }
  .site-main .sidebar-inner {
    background: none repeat scroll 0 0 #BCCACD;
    height: 371px;
    margin-top: -20px;
    width: 100%;
  }
  #feature-text {
    display: none;
  }
  #content {
    border-left: none;
    float: left;
    width: 100%;
  }
  
  .overhang {
  	display: none;
  }
  /* Contact form */
  .form-left {
    width: 100%;
  }
  .form-right {
    float: left;
    width: 100%;
  }
}